/*
 * For mobile browsers which don't support 'Arial Narrow'.
 */

@font-face {
  font-family: "Open Sans";
  font-display: swap;
  src: local("Open Sans"), local("Open Sans Regular"),
    url(/fonts/OpenSans-Regular.woff2) format("woff2"),
    url(/fonts/OpenSans-Regular.woff) format("woff"),
    url(/fonts/OpenSans-Regular.ttf) format("truetype");
}

@font-face {
  font-family: "OpenSans-Regular";
  font-display: swap;
  src: url(/fonts/OpenSans-Regular.woff2) format("woff2"),
    url(/fonts/OpenSans-Regular.woff) format("woff"),
    url(/fonts/OpenSans-Regular.ttf) format("truetype");
}

@font-face {
  font-family: "OpenSans-Light";
  font-display: swap;
  src: url(/fonts/OpenSans-Light.woff2) format("woff2"),
    url(/fonts/OpenSans-Light.woff) format("woff"),
    url(/fonts/OpenSans-Light.ttf) format("truetype");
}

@font-face {
  font-family: "OpenSans-Semibold";
  font-display: swap;
  src: local("OpenSans-Semibold"), local("Open Sans Semibold"),
    url(/fonts/OpenSans-Semibold.woff2) format("woff2"),
    url(/fonts/OpenSans-Semibold.woff) format("woff"),
    url(/fonts/OpenSans-Semibold.ttf) format("truetype");
}

@font-face {
  font-family: "HelveticaNeue";
  font-display: swap;
  src: local("HelveticaNeue"), local("Helvetica Neue"),
    url(/fonts/HelveticaNeue-Light.woff2) format("woff2"),
    url(/fonts/HelveticaNeue-Light.woff) format("woff"),
    url(/fonts/HelveticaNeue-Light.otf);
}

@font-face {
  font-family: "EuclidWU-Bold";
  font-display: swap;
  src: url(/content/dam/wu/rmt/Compass/fonts/EuclidWU-Bold-WebS.eot); /* IE9 Compat Modes */
  src: url(/content/dam/wu/rmt/Compass/fonts/EuclidWU-Bold-WebS.eot?#iefix)
      format("embedded-opentype"),
    /* IE6-IE8 */ url(/content/dam/wu/rmt/Compass/fonts/EuclidWU-Bold-WebS.svg)
      format("woff2"),
    /* Super Modern Browsers */
      url(/content/dam/wu/rmt/Compass/fonts/EuclidWU-Bold-WebS.woff)
      format("woff"),
    /* Pretty Modern Browsers */
      url(/content/dam/wu/rmt/Compass/fonts/EuclidWU-Bold.ttf)
      format("truetype"),
    /* Safari, Android, iOS */
      url(/content/dam/wu/rmt/Compass/fonts/EuclidWU-Bold-WebS.svg#svgFontName)
      format("svg"); /* Legacy iOS */
}

@font-face {
  font-family: "EuclidWU-Regular";
  font-display: swap;
  src: url(/content/dam/wu/rmt/Compass/fonts/EuclidWU-Regular-WebS.eot); /* IE9 Compat Modes */
  src: url(/content/dam/wu/rmt/Compass/fonts/EuclidWU-Regular-WebS.eot?#iefix)
      format("embedded-opentype"),
    /* IE6-IE8 */
      url(/content/dam/wu/rmt/Compass/fonts/EuclidWU-Regular-WebXL.woff2)
      format("woff2"),
    /* Super Modern Browsers */
      url(/content/dam/wu/rmt/Compass/fonts/EuclidWU-Regular-WebXL.woff)
      format("woff"),
    /* Pretty Modern Browsers */
      url(/content/dam/wu/rmt/Compass/fonts/EuclidWU-Regular.ttf)
      format("truetype"),
    /* Safari, Android, iOS */
      url(/content/dam/wu/rmt/Compass/fonts/EuclidWU-Regular-WebS.svg#svgFontName)
      format("svg"); /* Legacy iOS */
}

@font-face {
  font-family: "EuclidWU-Light";
  font-display: swap;
  src: url(/content/dam/wu/rmt/Compass/fonts/EuclidWU-Light-WebS.eot); /* IE9 Compat Modes */
  src: url(/content/dam/wu/rmt/Compass/fonts/EuclidWU-Light-WebS.eot?#iefix)
      format("embedded-opentype"),
    /* IE6-IE8 */
      url(/content/dam/wu/rmt/Compass/fonts/EuclidWU-Light-WebXL.woff2)
      format("woff2"),
    /* Super Modern Browsers */
      url(/content/dam/wu/rmt/Compass/fonts/EuclidWU-Light-WebXL.woff)
      format("woff"),
    /* Pretty Modern Browsers */
      url(/content/dam/wu/rmt/Compass/fonts/EuclidWU-Light.ttf)
      format("truetype"),
    /* Safari, Android, iOS */
      url(/content/dam/wu/rmt/Compass/fonts/EuclidWU-Light-WebS.svg#svgFontName)
      format("svg"); /* Legacy iOS */
}

@font-face {
  font-family: "EuclidWU-Medium";
  font-display: swap;
  src: url(/content/dam/wu/rmt/Compass/fonts/EuclidWU-Medium-WebS.eot); /* IE9 Compat Modes */
  src: url(/content/dam/wu/rmt/Compass/fonts/EuclidWU-Medium-WebS.eot?#iefix)
      format("embedded-opentype"),
    /* IE6-IE8 */
      url(/content/dam/wu/rmt/Compass/fonts/EuclidWU-Medium-WebXL.woff2)
      format("woff2"),
    /* Super Modern Browsers */
      url(/content/dam/wu/rmt/Compass/fonts/EuclidWU-Medium-WebXL.woff)
      format("woff"),
    /* Pretty Modern Browsers */
      url(/content/dam/wu/rmt/Compass/fonts/EuclidWU-Medium.ttf)
      format("truetype"),
    /* Safari, Android, iOS */
      url(/content/dam/wu/rmt/Compass/fonts/EuclidWU-Medium-WebS.svg#svgFontName)
      format("svg"); /* Legacy iOS */
}

@font-face {
  font-family: "threeDS";
  font-display: swap;
  src: url(../fonts/iconfont_R3.woff2?nfxfj7) format("woff2"),
    url(../fonts/iconfont_R3.eot?nfxfj7#iefix) format("embedded-opentype");
}

@font-face {
  font-family: "icomoon";
  font-display: swap;
  src: url(../fonts/iconfont_R3.eot?o6tzgv);
  src: url(../fonts/iconfont_R3.eot?o6tzgv#iefix) format("embedded-opentype"),
    url(../fonts/iconfont_R3.ttf?o6tzgv) format("truetype"),
    url(../fonts/iconfont_R3.woff?o6tzgv) format("woff"),
    url(../fonts/iconfont_R3.svg?o6tzgv#icomoon) format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "iconfont_R4";
  font-display: swap;
  src: url(../fonts/iconfont_R3_1.eot?vk680e);
  src: url(../fonts/iconfont_R3_1.eot?vk680e#iefix) format("embedded-opentype"),
    url(../fonts/iconfont_R3_1.woff2?vk680e) format("woff2"),
    url(../fonts/iconfont_R3_1.ttf?vk680e) format("truetype"),
    url(../fonts/iconfont_R3_1.woff?vk680e) format("woff"),
    url(../fonts/iconfont_R3_1.svg?vk680e#iconfont_R3) format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "iconfont_R3";
  font-display: swap;
  src: url(../fonts/iconfont_R3.eot?qestyi);
  src: url(../fonts/iconfont_R3.eot) format("embedded-opentype"),
    url(../fonts/iconfont_R3.ttf?qestyi) format("truetype"),
    url(../fonts/iconfont_R3.woff?qestyi) format("woff"),
    url(../fonts/iconfont_R3.svg?qestyi#iconfont_R3) format("svg");
  font-weight: normal;
  font-style: normal;
}
